rpm 4.11.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmRelocation_s Struct Reference

We pass these around as an array with a sentinel. More...

`#include <rpmfiles.h>`

## Data Fields
char * | oldPath
char * | newPath

## Detailed Description

We pass these around as an array with a sentinel.

Definition at line 94 of file rpmfiles.h.

## Field Documentation

char* rpmRelocation_s::newPath

NULL means to omit the file completely!

Definition at line 96 of file rpmfiles.h.

Referenced by main().

char* rpmRelocation_s::oldPath

NULL here evals to RPMTAG_DEFAULTPREFIX,

Definition at line 95 of file rpmfiles.h.

Referenced by main().

The documentation for this struct was generated from the following file:

- rpmfiles.h